After upgrading to 3.2.5 in acp got error - not found ./../includes/acp/acp_dap.php

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
EXEMOK
Registered User
Posts: 128
Joined: Fri Mar 29, 2002 5:48 pm
Location: Minsk
Contact:

After upgrading to 3.2.5 in acp got error - not found ./../includes/acp/acp_dap.php

Post by EXEMOK » Sun Feb 10, 2019 6:10 pm

Looks like I have some legacy from 3.0.11 and automod. How to clean and delete it from menu in ACP?

User avatar
3Di
Registered User
Posts: 13295
Joined: Mon Apr 04, 2005 11:09 pm
Location: Milan (IT) Frankfurt (DE)
Name: Marco
Contact:

Re: After upgrading to 3.2.5 in acp got error - not found ./../includes/acp/acp_dap.php

Post by 3Di » Sun Feb 10, 2019 6:35 pm

https://gist.github.com/3D-I/200b8541d5 ... 1cf0816819

and make sure to delete old remains from the file system.
Please PM me only to request paid works. Thx.
Want to compensate me for my interest? Donate
My development's activity º PhpStorm's proud user
The new Dice Roller extension for phpBB 3.2 :game_die:
Extensions, Scripts, MOD porting, Update/Upgrades

EXEMOK
Registered User
Posts: 128
Joined: Fri Mar 29, 2002 5:48 pm
Location: Minsk
Contact:

Re: After upgrading to 3.2.5 in acp got error - not found ./../includes/acp/acp_dap.php

Post by EXEMOK » Sun Feb 10, 2019 8:33 pm

3Di wrote:
Sun Feb 10, 2019 6:35 pm
https://gist.github.com/3D-I/200b8541d5 ... 1cf0816819

and make sure to delete old remains from the file system.
Perfect! Thanks a lot!

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: canonknipser and 27 guests